imports:
    - { resource: cqrs.yaml }

services:


    Infrastructure\CalendarBundle\:
        resource: '../../*'
        exclude: '../../{Entity,Migrations,Tests}'

    Infrastructure\CalendarBundle\Service\:
        resource: '../../Service/*'
        autoconfigure: true
        autowire: true
        public: true
        lazy: true

    Infrastructure\CalendarBundle\Repository\:
        resource: '../../Repository/*'
        autowire: true
        autoconfigure: true
        public: true
        lazy: true
        tags: ['@doctrine.repository_service']
